Granny's Programming Pearls
"inside of every large program is a small program struggling to get out"
JavaRanch.com/granny.jsp
The moose likes JForum and the fly likes is jforum 2.3.6 compatible with freemarker 2.3.15 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » JForum
Bookmark "is jforum 2.3.6 compatible with freemarker 2.3.15" Watch "is jforum 2.3.6 compatible with freemarker 2.3.15" New topic
Author

is jforum 2.3.6 compatible with freemarker 2.3.15

Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
hi i'm using jforum version 2.3.6 (pretty old) which runs with freemarker 2.3.4. now planning to upgrade the freemarker to 2.3.15 b'coz of the better functionality support. are there any known issues that i should be aware of in terms of compatiblity betweent he two (jforum2.3.6 and freemarker 2.3.15)?

thnx a ton in advance!
[originally posted on jforum.net by pankajvermani]
Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
Don't think there is a 2.3.6.. do you mean 2.1.6?

Anyway, only thing I can say is try it and see if it works.
[originally posted on jforum.net by monroe]
Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
I agree with the "Try it" advice. JavaRanch is successfully using Freemarker 2.3.9 and JForum 2.1.8.
[originally posted on jforum.net by boyarsky]
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: is jforum 2.3.6 compatible with freemarker 2.3.15